@charset "utf-8";
	.navbar-header .navbar-brand {
	padding-top: 1px;
	width: 200px;
	background-color: #F33;
}
 	#accordion .panel.panel-default .panel-heading {
	background-color: #342e88;
	color: #FFF;
	transition: background-color 0.5s;
}
	#accordion .panel.panel-default .panel-heading:hover { background-color: #c9161d }
 
	#tf-works .container .text-center .list-inline.cat li .active {
	color: #FFF;
	background-color: #c9161d;
}
	#tf-works .container .text-center .list-inline.cat li a {
	color: #FFF;
	background-color: #342e88;
}
#tf-works .container .text-center .list-inline.cat li a:hover { background-color: #FFCC33 }